/************ MEDIA QUERY _ RESPONSIVE SITE  */

@media (max-width: 980px) {
    html, body{
        width:100%;
        height:100%;
        margin:0;
        padding:0;
        background-image:none;
        background-size:initial;
    }

    /*MENÜ*/
    .siteLogo,
    .navigation-container,
    .header-corner,
    #carousel{
        display:none;
    }

    #mainContent{
        /*padding-top:48px !important;*/ /*** kampány végéig ***/
    }

    #mainContent, #header{
        background:none;
        width:100%;
        height:auto;
    }

    #mainContent.container{
        padding:0;
    }

    .mobile_header{
        background:url("../images/_mobile/header.png")no-repeat left top;
        background-size:cover;
        height:48px;
        width:100%;
        position: fixed;
        top:0;
        z-index: 9;
    }

    .mobile_logo{
        height:48px;
    }

    .hamburgerMenu{
        position:absolute;
        right:0;
        cursor:pointer;
        width:48px;
        height:48px;
    }



    .navigation-container_mobile{
        position:fixed;
        right:-270px;
        top:0;
        display:block;
        width: 270px;
        background:#fff;
        height:100vh;
        overflow: auto;
    }

    .navigation-container_mobile .close{
        float:left;
        position: absolute;
        left: 0.75em;
        top: 0.5em;
    }

    .navigation-container_mobile img{
        display:block;
        margin-left:15px;
        margin-top:25px;
        max-width:90%;
    }

    .navigationMobile{
        padding-top:15px;
    }

    .navigationMobile > li{
        float:none;
        background-color:#fff;
        border-bottom:1px solid #afafaf;
        position: relative;
    }
    .navigationMobile > li > a{
        outline:none;
        font-size:12px;
        line-height:14px;
        padding:15px;
        font-weight: bold;
        display: block;
        text-decoration: none;
        background-color:#eee;
    }
    .navigationMobile > li.active{
        background:none;

    }
    .navigationMobile > li.active > a{
        color:#fff;
        background-color:#b82233;
    }


    .navigationMobile > li  > span{
        position: absolute;
        top: 10px;
        right: 15px;
        font-size: 15px;
        font-weight:bold;
        padding: 2px 6px 2px 5px;
    }

    .navigationMobile > li > span:after{
        content: url(../images/_mobile/menu/him_arrow1.svg);
        height:8px;
        width:12px;
    }

    .navigationMobile > li.active > span:after{
        content: url(../images/_mobile/menu/him_arrow2.svg);
        height:8px;
        width:12px;
        position: relative;
        top: -1px;
    }

    .navigationMobile > li.active .sidenavigation{
        display: block;
    }
    .navigationMobile > li .sidenavigation{
        display: none;
    }

    .navigationMobile .sidenavigation{
        width:auto;
        float:none;
        padding:0;
        background-color:transparent;
    }

    .navigationMobile .sidenavigation ul{
        margin:0;
        list-style-type: none;
        list-style-image: none;
    }

    .navigationMobile .sidenavigation li{
        margin-left:0px;
        padding-left:0;
        padding-bottom:0;
        border-bottom:1px solid #ccc;
    }

    .navigationMobile .sidenavigation ul li:last-child{
        border-bottom:0;
    }
    .navigationMobile .sidenavigation a{
        display: block;
        padding:12px 16px 10px 16px;
    }

    .navigationMobile .mobileSubMenuArrow{
        cursor: pointer;
    }

    .mobile_header {
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    }
    .navigation-container_mobile {
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    }


    /*HIREK*/

    .news .button-news{
        margin-right: 0;
        padding-top:0;
        height:84%;
    }

    .news .button-news a{
        height: 100%;
        line-height:30px;
    }


    /*FOOTER*/
    .social-bar,
    .footer{
        width:auto;
    }

}
@media (min-width: 981px) {
    .navigation-container_mobile,
    .hamburgerMenu,
    .mobile_header{
        display:none;
    }
}



/************ MEDIA QUERY END ************/

/* <<<<< főoldal News  >>>>> */

@media(max-width:768px){
    .new_pic{
        width:100% !important;
        background-size: cover !important;
    }
    .new-data,
    .details-link{
        padding:0;
        display:none;
    }
    .news div[class*='col']{
        min-height:auto;
    }
    .new-title{
        line-height:inherit !important;
        padding:inherit !important;
        display:initial !important;
    }
    .new-title a{
        display:block !important;
        background:url(../images/_mobile/new_more_arrow.png) no-repeat right top;
        background-size: contain;
        height: 100%;
    }

    .new-title a span.linkText{
        display:inline-block;
        margin:0.7em 4.5em 1em 1em;
    }
    .new-title a span.moreNewArrowMobile{
        display:inline-block !important;
        float:right;
    }
    .new-title a span.moreNewArrowMobile:after{
        color:#fff;
        font-size:32px;
        content:' >\0000a0';
        position:absolute;
        top:7px;
        right:10px;
    }
    .news div[class*='col']{min-height:inherit;}
}

/* <<<<< főoldal News  END >>>>> */

/* >>>> Időszaki kiállítások és ami ilyen módón épül fel<<<<*/
@media(max-width:768px){
    .bigtilePicture .button-main-tile{bottom:0;}
}
/* >>>> Időszaki kiállítások és ami ilyen módón épül fel end <<<<*/

/* >>>> főoldal AJÁNLÓ <<<<*/
@media(max-width:768px){
    .tileMainCont .group-title a {
        font-size: 15px;
        line-height: 15px;
    }
    .tileMainCont .group-title .tile-content {
        line-height: 15px;
    }
    .tileMainCont .leftSideTile {
        padding-right: 15px !important;
    }
    /*.tileIMG img{
        width:100% !important;
    }*/
    .tileMainCont .tileIMG {
        overflow: hidden;
        max-width: 220px;
        float: right;
    }
    .tileMainCont .col-md-6{
        padding-left:10px;
        padding-right:0;
    }

    .tileIMG{
        padding-top:0 !important;
        padding-left:0 !important;
        padding-right:0 !important;
        padding-bottom:0 !important;

    }

    .tileMainCont .button-main-tile{
        bottom: 0;
        right:0;



        text-align: center;

    }

    .tileMainCont .button-main-tile .button{
        background:transparent;
        padding:0;
        display:inline-block;
        padding:7px 0;
        background-color: #231f20;
        width: 100%;
    }

}
/* >>>> főoldal AJÁNLÓ end <<<<*/

/* >>>> összeshír <<<<*/
@media(max-width:768px){
    .allNews .all,
    .allNews .paging{
        margin-top:10px;
        padding-left:5px;
    } 
    .allNews .page-count{
        float:none;
        margin-top:10px;
        margin-right: 0;
        margin-left: 0;
        display:block;
    }
    .allNews .order{
        float:none;
        margin-top:10px;
        margin-right: 0;
        margin-left: 0;
        display:block;
        width: inherit !important;
        width:100% !important;
    }

    .allNews .tiled-image{
        position:static;
    }
    .allNews .tiled-container-news{
        width:auto;
        border-right:0;
    }

    .allNews .tiled-content{
        padding:0;
        width:auto !important;
    }

    .allNews .tiled-content h1{
        width:auto;
    }

    .allNews .short-description{
        width: auto;
    }

    .allNews .tiled-image img{
        max-width: 100%;
        height: auto;
    }

    .allNews .button-main-tile.visible-xs-block{
        margin:10px 0;
    }

    .allNews .felso_szures{
        padding-bottom:180px;
    }
    .allNews .also_szures{
        padding-top:10px;
        padding-bottom:180px;
    }

}
/* >>>> összeshír end <<<<*/

/* >>>> Content <<<<*/



@media(max-width:768px){
    .szjaCont{display:none;}

    .tiled-title{font-size:23px !important;}

    #content{background:#fff;}

    #content .content-left{
        float:none;
        width:auto;
        border-right:0;
        margin-bottom:0 !important;
    }
    #content .title-bar{
        height:auto;
        width:auto;
    }

    #content .title-bar h1{
        padding-bottom:0.5em;
        margin:0;
    }

    #content .title-bar .breadcrumbs{
        height: auto;
    }

    #content .title-bar .breadcrumbs:after{
        clear:both;
        content:'';
        display:table;
    }
	
	#content .title-bar .breadcrumbs .breacrumbli{
		max-width: 120px !important;
	}

    #content .tiled-page-content{
        width:auto !important;
        border-right:0;
        padding:1em 0;
    }

    #content .tiled-content-new, #content .tiled-content-new .tiled-description {width:auto;}
    #content .tiled-content-new .tiled-description img{width:100%}
    #content .tiled-container .tiled-page-content{min-height: auto; margin:0;}
    #content .tiled-container .tiled-page-content .tiled-description{padding:0;}
    #content .main-tiled-row-other{border:0;}
    /*  /hadtorteneti-intezet-es-muzeum/szervezeti-felepites */
    #content .tiled-container .tiled-page-content .tiled-description p > img{ display:none; height: auto;}
    #content .szervezeti-felepites .tiled-container:first-child{display:none;}
    #content .szervezeti-felepites .organization-row{border-bottom:0;}
    #content .organization{width:100%; height: auto;}
    #content .organization-row .organization{width:100%; height: auto;}
    #content .organization-row .organization .org-list{padding-bottom: 10px;}
    #content .organization-row .organization li{padding:0;}
    #content .organization-row .organization li a{display:block; padding:10px 0;}

    .structures .tiled-content.tiled-employee-content{width:auto !important; padding-top:0; padding-bottom:0;}

    /*  /hadtorteneti-intezet-es-muzeum/adatbazisok */
    #content .manu1_adatbazisok .content-block.main-tiled-row-other{width:auto !important; border: 0 !important}
    #content .manu1_adatbazisok .content-block.main-tiled-row-other .tiled-content,
    #content .manu1_adatbazisok .content-block.main-tiled-row-other .tiled-content.tiled-full-content{width:auto !important; height: auto!important; border-right: 0; padding:0 0 35px 0;}
    #content .manu1_adatbazisok .content-block.main-tiled-row-other .tiled-content h1{width:auto;}
    #content .tileMainCont :first-child.row{border:0 none;}
    #content .manu1_adatbazisok .bigtilePicture{border-bottom:1px solid #dedede}
    #content .container .bigtilePicture .button-main-tile{position:relative; margin-bottom:1em;}
    #content .manu1_adatbazisok  .tiled-content .button-main-tile{ position: absolute;bottom: 12px; margin-bottom:0;}

    /* /hadtorteneti-intezet-es-muzeum/hadtorteneti-muzeum */
    #content .menu1.hadtorteneti-intezet-es-muzeum {padding: 15px;}
    #content .manu1_adatbazisok .tiled-image{position:relative; margin-bottom: 10px;}
    #content .manu1_adatbazisok .bigtilePicture div[class*="bigTileCont"]{padding-left:15px !important; padding-right: 15px;}

    /* /hadtorteneti-intezet-es-muzeum/hadtortenelmi-leveltar*/
    .menu1.hadtortenelmi-leveltar{padding-top:1em;}

    /* /hadtorteneti-intezet-es-muzeum/letoltesek */
    #content .letoltesek .content-block{width:auto; border-right:0;}
    #content .letoltesek .content-block:first-child{border-top: 0;}
    #content .letoltesek .tiled-full-content{width:auto !important; padding:25px 0; border-right: 0;}
    #content .letoltesek .download-row:after{content:""; display: table; clear: both;}
    #content .letoltesek .download-title{position: relative; float: left;}
    #content .letoltesek .button-main-tile{position: relative; float: right; top:0; right: 0;}

    /* /hadtorteneti-intezet-es-muzeum/hadtorteneti-konyvtar*/
    #content  .content-block.tiled-page-content .cms-content-navigation li{padding:0;}
    #content  .content-block.tiled-page-content .cms-content-navigation li a{display:inline-block; padding:10px 0;}
    #content .hadtorteneti-konyvtar{padding-top:1em;}

    /* /hadtorteneti-intezet-es-muzeum/allasajanlatok*/

    #content .allasajanlatok{padding-top:1em;}

    /* /hadtorteneti-intezet-es-muzeum/hadtorteneti-intezet-desc */
    #content .hadtorteneti-intezet-desc{padding-top:1em;}

    /* /hadtorteneti-intezet-es-muzeum/terkeptar */
    #content .tiled-description table{width:100% !important; border:0 !important; border-style: none !important;}
    #content .tiled-description table tr td{border:0 !important; border-style: none !important;}
    #content .tiled-description table tr td:first-child{width:50% !important;}
    #content .tiled-description table tr td:last-child{width:50% !important; text-align: right}
    #content .tiled-description table tr td:last-child p{text-align: left;}

    /* /kiallitasok */
    .kiallitasok .row > div[class*="col"]{border-bottom:1px solid #dedede}


    /* /muzeumpedagogia */
    #content .full-width .tiled-page-content{width:auto !important;}
    #content .full-width .tileMainCont .row > div[class*="col"]{border-bottom:1px solid #dedede}

    /* /muzeumpedagogia/fegyverbemutatok */
    #content .list1.no-container div[class*="col"]{padding-top:1em;}
    #content .list1.no-container div[class*="col"] .button-main-tile{position:relative; margin-top:1em;}

    /*** GALÉRIA ***/
    #galleria{margin-top:1.5em; margin-bottom:1.5em;}

    /* /rendezveny-helyszinek/diszudvar-kepek */
    .widget-bottom{padding:0; margin:1em;}

    /* Kutatok */
    #content .downloadList .content-block {
        width: auto !important;
    }
    .download-row .button-main-tile{
        position: relative;
        top:8px;
    }

    /*footer nyitvatartás menüpont*/
    .fright{float:none;}
    .useful-informations.fright{
        float:none;
        margin:0;
    }
    .useful-informations{
        padding-bottom:30px;
    }
    .useful-opening-hours{
        margin-top:0;
    }
    .useful-informations .mailtelfax{
        position:relative;  
        top:0;
    }
}
/* >>>> Content end <<<<*/
/*FOOTER*/
@media(max-width:768px){
    #footer.container{padding-left:0; padding-right:0;}
    .footerContent .container-fluid{
        padding:0;
    }

    #footer .footerContent ul{
        border-bottom: 1px solid #5a5758;
        border-right:0;
        min-height:auto;
        margin-bottom:15px;
        padding-bottom:15px;
    }

    #footer .opening-hours-shape, #footer .address-shape{
        max-width:245px;
    }

    #footer .opening-hours-shape .openhours{
        font-size: 20px;
        margin:0;
    }

    #footer .contactInfo{
        padding-left:8px;
        padding-right:0;
    }

    #footer .contactInfo .pull-right{
        float:none !important;
    }
    /*FOOTER END*/

    /*kontakt form*/  
    .contact-form {float:none; width:auto;}
    .contact-form #name-label, #email-label, #subject-label, #message-label, #phone-label, #piece-label, #captcha-input-label{padding-bottom:0;}
    /*.contact-form #name-element input#name, #email-element input#email, #phone-element input#phone { width:100%; height:26px; margin-left:135px; margin-top:-85px; }
    .contact-form #subject-element select#subject
    */

    /* Paddingok */
    /* .menu1, .rendezveny-helyszinek, .marvanyterem, .diszudvar, .diszterem, .toth-agoston-terem, .nandor-terem, .toth-agoston-terem {padding: 15px;}*/
    .manu1_adatbazisok .button-main-tile, .content-left .tiled-page .tileMainCont .row .bigtilePicture .button-main-tile {position: relative; margin-bottom: 15px;}
    #content .content-block, #content .tiled-page-content {padding:15px !important;}
    .tiled-description img {width:100%}
    .tiled-description p#map_canvas{width:auto !important;}
}

